body {
    align-items: center;
    background-color: darkgoldenrod;
    vertical-align: middle;
    text-align: center;
    height: 100%;
    margin:0 auto;
}

h1 {
    font-size: 40px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: aliceblue;
}